body {text-align: center; padding: 0px; margin: 0px; width: 100%; max-width: 100%; min-width: 280px; background: #FFFFFF;}
body, td, textarea {font-family: Helvetica, Arial, sans-serif; font-size: 10pt; color: #111;} .smaller {font-size: 90%;} .small, div.compprice span.small {font-size: 80%;} .block, .h4 {display: block;}
hr {width: 80%; margin: 16px 10%; padding: 0px; border: 0px; height: 1px; color: #DDD; background-color: #DDD;} .narrow {letter-spacing: -0.5px;}
a {color: #0DABE0; outline: 0px; text-decoration: none;} a:hover, #rightcol a.listtips:hover, #breadcrumbs a:hover {color: #058DBA; text-decoration: underline;}
a.noshowlink, a.noshowlink:hover {color: #111; text-decoration: none;}
.strike {text-decoration: line-through;} .bold, .h4 {font-weight: bold;} .fade {color: #545454;} .nowrap {white-space: nowrap;} .clearall {clear: both; height: 0px; padding: 0px; margin: 0px; overflow: hidden;} .clear {clear: both;} 
img {border: 0px; max-width: 100%;} .verylarge {font-size: 400%; letter-spacing: -4px;} .strong {font-weight: bold;}
.light {color: #D3D3D3;} .italic {font-style: italic;} .shopsite {font-family: "Arial Black", arial black, Gadget, arial, sans-serif; font-weight: bold; color: #002157;} .shopsite span {color: #9B0602;} .sidepad {padding-left: 12px; padding-right: 12px;}
img.left, div.left {float: left;} img.right, div.right {float: right;} img.leftpad {padding-left: 10px;} img.rightpad {padding-right: 10px;} td.left, div.textleft, p.left {text-align: left;} td.right, div.text-right, p.right {text-align: right;}
img.imglook {box-shadow: 1px 1px 5px #898989; -moz-box-shadow: 1px 1px 5px #898989; -webkit-box-shadow: 1px 1px 5px #898989;}
.center, div.center, div.text-center {text-align: center;}
h1, h2, h3, h4, h5, h6, p {margin: 0px; padding: 8px 0px;} h1 a, h2 a, h3 a, h4 a, h5 a, h6 a {text-decoration: none;} h1 {font-size: 16pt; font-weight: normal;} h2 {font-size: 14pt;} h3 {font-size: 16pt; font-weight: normal; font-family: "Karla", sans-serif;} h4, .h4 {font-size: 12pt; padding: 16px 0px 0px 0px;} h5, h6 {font-size: 10pt;}
h4.grouping {font-size: 16pt; font-weight: normal; font-family: "Karla", sans-serif; letter-spacing: -0.5px; border-top: 1px solid #DEDEDE; border-top-left-radius: 8px; border-top-right-radius: 8px; -moz-border-top-left-radius: 8px; -moz-border-top-right-radius: 8px; background-color: #FFFFFF; *background-color: #FFFFFF; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#EAEAEA), to(#FFFFFF)); background-image: -webkit-linear-gradient(top, #EAEAEA, #FFFFFF); background-image: -o-linear-gradient(top, #EAEAEA, #FFFFFF); background-image: linear-gradient(to bottom, #EAEAEA, #FFFFFF); background-image: -moz-linear-gradient(top, #EAEAEA, #FFFFFF); background-repeat: repeat-x; border-color: #EAEAEA #FFFFFF #FFFFFF; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffEAEAEA', endColorstr='#ffFFFFFF', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
.bigpad {padding: 40px;}
.full {margin: 0px auto; padding: 0px; width: 96%; max-width: 960px;}
.half {width: 49.5%; margin: 0px; padding: 0px;}
.half p {padding: 12px 30px 12px 0px; color: #333;} .half p b {color: #000; font-size: 110%;}
.third {width: 32.5%; float: left; margin: 10px 0.7% 10px 0px; padding: 0px;}
.thirdlast {width: 32.5%; float: right; margin: 10px 0px; padding: 0px;} .third a, .thirdlast a {display: block; padding: 3px 0px;}
.fourth, .fourthsplit {width: 24.65%; float: left; clear: none; padding: 0px; margin: 0px 0.5% 0px 0px;}
.fourthlast {width: 24.5%; float: right; clear: none; padding: 0px; margin: 0px;} .third .title, .thirdlast .title, .fourth .title, .fourthsplit .title, .fourthlast .title {display: block; padding: 6px 0px; font-weight: bold;}
.fifths {width: 19.5%; clear: none; padding: 0px; margin: 0px 0.5% 0px 0px;}
.leftseventy {float: left; width: 70%; clear: none; padding: 0px; margin: 0px;}
.rightthirty {float: right; width: 25%; clear: none; padding: 2%; margin: 20px 0px; background: #EFEFEF; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; font-size: 90%;}
.rightnav a {color: #058DBA; display: block; padding: 7px 10px 0px 10px;}
table.standard {width: 100%; margin: 0px auto; padding: 0px; border: 0px; border-collapse: collapse; border-spacing: 0px;}
table.standard td {padding: 0px;}
table.tbspaced td {padding: 3px;}
.25 {width: 25%;} .image20 img {max-width: 20%;} .image25 img {max-width: 25%;} .image33 img {max-width: 33%;} .image50 img {max-width: 50%;}
textarea#small {color: #777; font-size: 90%; font-style: italic; padding: 6px;}
.padhoriz {padding-left: 10px; padding-right: 10px;} .padbottom {padding-bottom: 8px;} .padleft {padding-left: 8px;} .padright {padding-right: 8px;} .padtop {padding-top: 8px;}
.moveup {position: relative; top: -8px;} .movedown {position: relative; top: 8px;} .moveleft {position: relative; left: -8px;} .moveright {position: relative; right: -8px;}
.table {display: table; width: 100%;}
.table-row {display: table-row; clear: both;} .table-row:hover {background: #FAFAFA;}
.table-cell {display: table-cell;}
.seventy {width: 70%;} .sixty {width: 60%;} .twentyfive {width: 25%;} .twenty {width: 20%;} .fifteen {width: 15%;} .ten {width: 10%;}
.bordertop .table-cell {border-top: 1px dotted #EDEDED;} .borderbottom {border-bottom: 1px dotted #EDEDED;}
.seventy p {padding-left:10px;}
/*** Header Area ***/
#logo {clear: both; padding: 4px 0px 44px 0px; text-align: left; height: 70px;}
#logo a#sslogo {position: relative; z-index: 30; margin: 10px 0px; display: block; height: 50px; width: 194px; background: url(../../ssimages/2012/shopsite-shopping-cart-software.png) top left no-repeat; text-indent: 3000px; overflow: hidden; white-space: nowrap; float: left; clear: none;}
#logo a#partnerlogo {display: block; height: 70px; width: 300px; text-align: center; float: left; clear: none;}
a#demoslogan {position: relative; top: 48px; left: -100px; z-index: 4000; text-decoration: none; font-size: 110%; color: #454545; font-family: arial; white-space: nowrap; overflow: visible;}
a#websectiontitle img#gd-main-logo {padding: 0px 0px 0px 20px; position: relative; top: -6px;}
#headercontents {text-align: center; position: absolute; top: 17px; left: 0px; max-height: 1px; width: 100%;}
#headercontents_in {text-align: right; white-space: nowrap; position: relative;}
a#ssyoutube {background-position: -150px -50px;}
a#ssrss {background-position: -120px -50px;}
a#ssgoogleplus {background-position: -90px -50px;}
a#sstwitter {background-position: -60px -50px;}
a#ssfacebook {background-position: -30px -50px;}
a#ssemail {background-position: 0px -50px;}
a.sssocial {margin-left: 4px; float: right; display: block; height: 30px; width: 30px; clear: none; background-image: url(../../ssimages/2012/shopsite-shopping-cart-software.png); background-repeat: no-repeat; text-indent: 3000px; overflow: hidden; white-space: nowrap;}
a#ssdemo {width: 117px; background-position: -77px -644px; margin-right: 26px;}
a#ssdemo:hover {background-position: -77px -674px;}
span#phone {font-family: verdana; text-align: left; float: right; clear: none; line-height: 14px; font-size: 7pt; background: url(../../ssimages/2012/shopsite-shopping-cart-software.png) -180px -50px no-repeat; display: block; width: 120px; padding: 0px 10px 0px 19px; white-space: nowrap; overflow: visible;}
span#phone span {display: block; font-size: 11pt; letter-spacing: -0.5px;}
a#websectiontitle {text-decoration: none; font-size: 140%; width: 150px; text-align: left; display: block; clear: none; float: left; margin-left: 200px; overflow: visible; white-space: nowrap; line-height: 46px; color: #888;}
/*** Top Navigation Area ***/
#navigation {width: 100%; height: 40px; background: #333 url(../../ssimages/2012/shopsite-shopping-cart-software.png) 0px -80px repeat-x; text-align: center; position: absolute; top: 78px; left: 0px; z-index: 1000;}
ul#cssmenu, ul#cssmenucook {list-style-type: none; position: relative;}
ul#cssmenu li:first-child, ul#cssmenucook li:first-child {border-left: 1px solid #222;}
ul#cssmenu li, ul#cssmenucook li {position: relative; display: inline; float: left; border-right: 1px solid #222; padding: 0px; margin: 0px;}
ul#cssmenu li a, ul#cssmenucook li a {display: block; line-height: 40px; padding: 0px 27px; text-decoration: none; color: #EAEAEA; font-family: Arial, Helvetica, sans-serif; text-shadow: 0.07em 0.07em 0.04em #000; letter-spacing: 0.2px; font-size: 11pt;}
ul#cssmenu li a:hover, ul#cssmenucook li a:hover {background-color: #262323;}
ul#cssmenu li ul, ul#cssmenucook li ul {position: absolute; left: 0px; top: 40px; display: block; width: 200px; padding: 0px 0px 6px 0px; margin: 0px; visibility: hidden; z-index: 100; background-color: #111;}
ul#cssmenu li ul li, ul#cssmenucook li ul li {padding: 0px; margin: 0px 5px; display: inline; width: 190px; overflow: hidden; border: 0px; border-bottom: 1px solid #222;}
ul#cssmenu li ul li a, ul#cssmenucook li ul li a {display: block; line-height: 26px; text-indent: 5px; text-align: left; font-size: 9pt; white-space: nowrap; padding: 0px; letter-spacing: 0px;}
div#searchss {text-align: right; white-space: nowrap; z-index: 1; height: 0px; overflow: visible;}
div#searchss input {margin: 8px 2px;}
div#searchss input#search_text {background: #BBB; border: 1px solid #000; padding: 3px 6px; color: #333;}
div#searchss input#search_button {background: #0A0A0A; border: 0px; color: #FFF; padding: 6px; cursor: pointer; border-radius: 4px; font-size: 80%;}
/*** Main Content Area ***/
#container {background: #FFF url(../../ssimages/2012/shopsite-shopping-cart-software.png) 0px -732px repeat-x; min-height: 300px; padding: 20px 0px;}
#centerarea {text-align: left;}
#centerarea p, #centerarea li {line-height: 160%;}
#leftwidth {width: 74%; clear: none; padding: 15px 0px 40px 0px; margin: 0px; float: left;}
#rightcol {min-height: 300px; width: 24%; clear: none; padding: 10px 0px 0px 0px; margin: 0px; float: right;}
#rightcol a.listtips {display: block; line-height: 26px; border-bottom: 1px solid #EDEDED; text-decoration: none; padding: 0px 0px 0px 8px; color: #555;}
#breadcrumbs {padding: 0px; margin: 0px; text-align: center; position: absolute; top: 125px; left: 0px; width: 100%;}
#breadcrumbs_inner {width: 90%; max-width: 980px; margin: 0px auto; padding: 0px; font-family: Calibri, Myriad Pro, Myriad, "Gill Sans", Calibri, "Trebuchet MS", sans-serif; font-size: 90%; color: #adadad; line-height: 26px; text-align: left;}
#breadcrumbs a {font-size: 110%; letter-spacing: 0px; text-decoration: none; padding: 0px 10px; font-weight: normal; color: #888; font-family: Calibri, Myriad Pro, Myriad, "Gill Sans", Calibri, "Trebuchet MS", sans-serif;}
.right-column {width: 30%; float: right; clear: none; margin: 0px 0px 10px 16px; padding: 14px; border: 1px solid #dfdfdf;}
/*** Footer Area ***/
#footer {width: 100%; margin: 0px auto; padding: 100px 0px 0px 0px; text-align: center; border-top: 3px solid #414040; background: #000 url(../../ssimages/2012/shopsite-shopping-cart-software.png) 0px -520px repeat-x; clear: both;}
#footercontent {width: 100%; margin: 0px auto; padding: 0px; text-align: center; background: #000;}
#footercontent div.full {position: relative; top: -60px;}
div.footerthird {width: 22%; float: left; clear: none; padding: 0px; margin: 0px;}
div.footerthird span.foottitle {display: block; line-height: 30px; font-weight: bold; text-align: left; color: #FFF;}
div.footerthird a {display: block; line-height: 20px; text-decoration: none; color: #898989; text-align: left;}
div.footerthird a:hover {color: #01BCF6;}
div.footerlast {width: 33%; float: left; clear: none; text-align: left; color: #DDD; font-size: 140%; padding: 10px 0px 0px 0px;}
div.footerlast b {font-size: 140%; display: block; color: #FFF; white-space: nowrap;}
#footercontent div.clear {color: #565656; padding: 10px 0px 0px 0px; text-align: left;}
input#ccemail {width: 60%; margin-right: 6px;}
input#ccsubmit {width: auto; margin-bottom: 14px; font-size: 64%;}
div#footer-google {height: 50px; max-height: 67px; overflow: hidden; margin: 0px; padding: 20px 0px 0px 0px; display: block; width: 250px;} div#footer-google div#___plus_0 {position: relative; top: -2px; left: -2px;} div#footer-google div.g-plus iframe{display: block!important;}
/*** BUTTONS ***/
input.round, a.round {width: auto; border: 0px; border-radius: 4px; -moz-border-radius: 4px; -webkit-border-radius: 4px; width: 18%; padding: 8px 10px; margin: 3px 0px;}
input.calltoaction {text-shadow: 1 1px 0.1em #000000; color: #FFF; font-size: 13pt; background-color: #E88300; *background-color: #E88300; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#F79800), to(#E88300)); background-image: -webkit-linear-gradient(top, #F79800, #E88300); background-image: -o-linear-gradient(top, #F79800, #E88300); background-image: linear-gradient(to bottom, #F79800, #E88300); background-image: -moz-linear-gradient(top, #F79800, #E88300); background-repeat: repeat-x; border-color: #F79800 #E88300 #002a80; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffF79800', endColorstr='#ffE88300', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
input.calltoaction:hover {background: #F79800; cursor: pointer;}
a.orange {display: block; width: 70%; margin: 0px 15%; padding: 0px; text-decoration: none; line-height: 200%; background-color: #FD9C0D; *background-color: #FD9C0D; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FCAD25), to(#FD9C0D)); background-image: -webkit-linear-gradient(top, #FCAD25, #FD9C0D); background-image: -o-linear-gradient(top, #FCAD25, #FD9C0D); background-image: linear-gradient(to bottom, #FCAD25, #FD9C0D); background-image: -moz-linear-gradient(top, #FCAD25, #FD9C0D); background-repeat: repeat-x; border-color: #FCAD25 #FD9C0D #002a80; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ffFCAD25', endColorstr='#ffFD9C0D', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); text-shadow: 1px 1px 0.1em #AD6B01; color: #FFF; font-size: 13pt;}
a.orange:hover {background-color: #FD9C0D; *background-color: #FD9C0D; cursor: pointer; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#FCAD25), to(#FD9C0D)); background-image: -webkit-linear-gradient(top, #FCAD25, #FD9C0D); background-image: -o-linear-gradient(top, #FCAD25, #FD9C0D); background-image: linear-gradient(to bottom, #FCAD25, #FD9C0D); background-image: -moz-linear-gradient(top, #FCAD25, #FD9C0D); background-repeat: repeat-x;}
a.blue, input.blue {display: inline-block; width: auto; margin: 0px 1%; padding: 6px 8px 8px 8px; text-decoration: none; background-color: #123B87; *background-color: #123B87; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0187C6), to(#022C87)); background-image: -webkit-linear-gradient(top, #0187C6, #022C87); background-image: -o-linear-gradient(top, #0187C6, #022C87); background-image: linear-gradient(to bottom, #0187C6, #022C87); background-image: -moz-linear-gradient(top, #0187C6, #022C87); background-repeat: repeat-x; border-color: #022C87 #022C87 #002a80; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0187C6', endColorstr='#ff022C87', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); text-shadow: 1px 1px 0.1em #232C93; color: #FFF; font-size: 11pt;}
a.blue:hover, input.blue:hover {background-color: #0039ac; *background-color: #0039ac; cursor: pointer; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#037ad6), to(#0039ac)); background-image: -webkit-linear-gradient(top, #037ad6, #0039ac); background-image: -o-linear-gradient(top, #037ad6, #0039ac); background-image: linear-gradient(to bottom, #037ad6, #0039ac); background-image: -moz-linear-gradient(top, #037ad6, #0039ac); background-repeat: repeat-x;}
a.ltblue {display: block; width: 70%; margin: 0px 15%; padding: 0px; text-decoration: none; line-height: 200%; background-color: #1FC6F4; *background-color: #1FC6F4; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1FC6F4), to(#0891DB)); background-image: -webkit-linear-gradient(top, #1FC6F4, #0891DB); background-image: -o-linear-gradient(top, #1FC6F4, #0891DB); background-image: linear-gradient(to bottom, #1FC6F4, #0891DB); background-image: -moz-linear-gradient(top, #1FC6F4, #0891DB); background-repeat: repeat-x; border-color: #1FC6F4 #0891DB #002a80; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff1FC6F4', endColorstr='#ff0891DB', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false); text-shadow: 1px 1px 0.1em #232C93; color: #FFF; font-size: 13pt;}
a.ltblue:hover {background-color: #1FC6F4; *background-color: #1FC6F4; cursor: pointer; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#1FC6F4), to(#0891DB)); background-image: -webkit-linear-gradient(top, #1FC6F4, #0891DB); background-image: -o-linear-gradient(top, #1FC6F4, #0891DB); background-image: linear-gradient(to bottom, #1FC6F4, #0891DB); background-image: -moz-linear-gradient(top, #1FC6F4, #0891DB); background-repeat: repeat-x;}
/*** Shadows ***/
.demoexample img {border: 1px solid #c8c8c2; -moz-box-shadow: 0 0 3px rgba(0,0,0,0.1); -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.1); box-shadow: 0 0 3px rgba(0,0,0,0.1);}
/*** Banner Areas ***/
#largebanner {background-color: #123B87; *background-color: #123B87; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0187C6), to(#022C87)); background-image: -webkit-linear-gradient(top, #0187C6, #022C87); background-image: -o-linear-gradient(top, #0187C6, #022C87); background-image: linear-gradient(to bottom, #0187C6, #022C87); background-image: -moz-linear-gradient(top, #0187C6, #022C87); background-repeat: repeat-x; border-color: #022C87 #022C87 #002a80; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0187C6', endColorstr='#ff022C87', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#largebanner {width: 100%; max-height: 250px; overflow: hidden; text-align: center; clear: both;}
#largebanner a.img {width: 55%; display: block; float: left; clear: none; text-align: left; margin-right: 20px;}
#largebanner .full {text-align: left;}
#largebanner h2 {font-size: 230%; color: #FFF; text-shadow: 0.07em 0.07em 0.04em #000; letter-spacing: -0.5px; padding: 50px 0px 0px 0px;}
#largedemo {width: 100%; overflow: hidden; text-align: center; margin: 0px; padding: 14px 0px; background-color: #01276B; *background-color: #01276B; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#011946), to(#01276B)); background-image: -webkit-linear-gradient(top, #011946, #01276B); background-image: -o-linear-gradient(top, #011946, #01276B); background-image: linear-gradient(to bottom, #011946, #01276B); background-image: -moz-linear-gradient(top, #011946, #01276B); background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff011946', endColorstr='#ff01276B', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
#largedemo .full {color: #FFF; font-size: 140%; white-space: nowrap;}
#largedemo input {margin: 0px 8px; box-shadow: 2px 3px 3px #011946; -moz-box-shadow: 2px 3px 3px #011946; -webkit-box-shadow: 2px 3px 3px #011946;}
#largedemo .fnote {display: block; font-size: 9pt; color: #86AAE0; font-style: italic; padding-top: 5px;}
#purplebanner {width: 100%; height: 70px; background: #021f7e url(../../ssimages/2012/shopsite-shopping-cart-software.png) 0px -430px repeat-x; text-align: center;}
#purplebanner .full {text-align: left; color: #FFF; line-height: 70px; font-size: 160%; font-family: Verdana, Geneva, sans-serif; letter-spacing: -0.5px; text-indent: 50px; text-shadow: 0.07em 0.07em 0.04em #000;}
#purplebanner .full small {font-size: 9pt; padding: 0px 12px;}
#purplebanner .full a {position: absolute; z-index: 2; display: block; line-height: 70px; font-weight: bold; text-align: right; width: 900px; padding: 0px 50px 0px 0px; text-decoration: none; color: #FFF; background: url(../../ssimages/2012/purplebannerlinkbg.png) top right no-repeat;}
#purplebanner .full a:hover {color: #F8FFE2;}
div.featurebanner {padding-top: 12px;}
div.featurebanner div.toptext {font-size: 120%; color: #393939;}
div.featurebanner div.clear {clear: both; padding: 20px 0px; background: url(../ssimages/2012/featuredivider.png) bottom right no-repeat;}
div.featurebanner div.clearleft {clear: both; padding: 20px 0px; background: url(../ssimages/2012/featuredivider2.png) bottom right no-repeat;}
div.featurebanner a.img {display: block; width: 40%; text-align: center; float: left; clear: none;}
div.featurebanner a.img img {padding: 0px 20px 0px 10px;}
div.featurebanner a.imgright {display: block; width: 40%; text-align: center; float: right; clear: none;}
div.featurebanner div.text {width: 59%; clear: none; padding: 0px; margin: 0px; float: left;}
div.featurebanner h3, div.featurebanner p {padding: 10px 0px;}
div.featurebanner div.text h3 {padding: 30px 0px 0px 0px; text-align: left;}
div.featurebanner div.text p {padding: 2px 0px 0px 0px; text-align: left; font-size: 120%; color: #393939;}
div.featurebanner div.text h3 a {color: #393939;} div.featurebanner div.text h3 a:hover {color: #0DABE0;}
/*** Partner Specific Pages ***/
body#partnerspecific .nopartners {display: none;}
.optiontitle {background-color: #EFEFEC; padding: 5px; border: 1px dotted #AFAFAF; text-align: center; font-size: 12px;}
.options {width: 460px; height: 250px; float: left; clear: none; margin: 5px 5px 5px 3px; padding: 0px; text-align: center;}
.options p {text-align: left;}
span.option_price {float: right; color: #9B0602; font-weight: bold;}
body.us .nous, body.ca .noca, body.uk .nouk, body.eu .noeu, body.ger .noger, body.nz .nonz, body.aus .noaus, body.other .noother {display: none;}
body.us .us, body.ca .ca, body.uk .uk, body.eu .eu, body.ger .ger, body.nz .nz, body.aus .aus, body.other .other {display: block;}
div#payment-gateways, div#payment-methods {display: block; clear: both; padding: 26px 0px 16px 0px; margin: 0px auto;}
div.paygate {width: 33.3%; height: 130px; float: left; clear: none; margin: 0px; padding: 0px; text-align: center;}
div.paygate a {display: block; text-align: center;}
div.paygate .image {height: 73px; vertical-align: middle; display: block;}
div.paygate .image img {margin: auto;}
/*** DEMO Pages ***/
div#inpagedemo {width: 90%; background: #E8E9EA; border-radius: 4px; padding: 6px 0px 10px 0px; margin: 10px auto; text-align: center;}
div#inpagedemo input[type="text"] {width: 20%; margin: 0px 8px; box-shadow: 2px 2px 3px #AAA; -moz-box-shadow: 2px 2px 3px #AAA; -webkit-box-shadow: 2px 2px 3px #AAA;}
div.demoexample {padding: 10px 0px 24px 0px;}
a.shopatlink, a.managelink {white-space: nowrap; display: block; text-align: left; text-indent: 20px; text-decoration: none; color: #232323; font-size: 90%; margin: 6px auto; border: 1px solid #DDD; width: 100%; max-width: 200px; padding: 0px; line-height: 30px; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; background: #EFEFEF; background:-moz-linear-gradient(top, #FFFFFF 0%, #F3F3F3 10%, #E8E8E8 50%, #EFEFEF 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F3F3F3), color-stop(50%,#E8E8E8), color-stop(100%,#EFEFEF));}
a.shopatlink:hover, a.managelink:hover { background: #EFEFEF; background: -moz-linear-gradient(top, #FFFFFF 0%, #F9F9F9 10%, #F3F3F3 50%, #E8E8E8 100%); background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#FFFFFF), color-stop(10%,#F9F9F9), color-stop(50%,#F3F3F3), color-stop(100%,#E8E8E8));}
a.shopatlink span {display: block; float: right; clear: none; height: 30px; width: 50px; padding: 0px; margin: 0px; background: url(../ssimages/2012/demo-manage.png) top left no-repeat;}
a.managelink span {display: block; float: right; clear: none; height: 30px; width: 50px; padding: 0px; margin: 0px; background: url(../ssimages/2012/demo-manage.png) bottom left no-repeat;}
/*** PRICING and Purchase Pages ***/
div.compprice {width: 30%; float: left; margin: 16px 1.1% 16px 1.1%; padding: 0px; overflow: hidden;}
div#startercomp, div#managercomp, div#procomp {border: 1px solid #007BB5; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px;}
div#managercomp {border: 1px solid #00498E;}
div#procomp {border: 1px solid #001C6B;}
span#startercompprice {display: block; height: 100px; text-align: center; background: #0186c6; color: #FFFFFF; border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0186c6), to(#007BB5)); background-image: -webkit-linear-gradient(top, #0186c6, #007BB5); background-image: -o-linear-gradient(top, #0186c6, #007BB5); background-image: linear-gradient(to bottom, #0186c6, #007BB5); background-image: -moz-linear-gradient(top, #0186c6, #007BB5); background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0187C6', endColorstr='#ff007BB5', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
span#managercompprice {display: block; height: 100px; text-align: center; background: #0154a3; color: #FFFFFF; border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#0154a3), to(#00498E)); background-image: -webkit-linear-gradient(top, #0154a3, #00498E); background-image: -o-linear-gradient(top, #0154a3, #00498E); background-image: linear-gradient(to bottom, #0154a3, #00498E); background-image: -moz-linear-gradient(top, #0154a3, #00498E); background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff0154a3', endColorstr='#ff00498E', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
span#procompprice {display: block; height: 100px; text-align: center; background: #022280; color: #FFFFFF; border-top-left-radius: 5px; -moz-border-top-left-radius: 5px; -webkit-border-top-left-radius: 5px; border-top-right-radius: 5px; -moz-border-top-right-radius: 5px; -webkit-border-top-right-radius: 5px; background-image: -webkit-gradient(linear, 0 0, 0 100%, from(#022280), to(#001C6B)); background-image: -webkit-linear-gradient(top, #022280, #001C6B); background-image: -o-linear-gradient(top, #022280, #001C6B); background-image: linear-gradient(to bottom, #022280, #001C6B); background-image: -moz-linear-gradient(top, #022280, #001C6B); background-repeat: repeat-x; filter: progid:dximagetransform.microsoft.gradient(startColorstr='#ff022280', endColorstr='#ff001C6B', GradientType=0); filter: progid:dximagetransform.microsoft.gradient(enabled=false);}
span#startercompprice b, span#managercompprice b, span#procompprice b {display: block; padding: 10px 0px 0px 0px; font-size: 120%;}
span#startercompprice .small, span#managercompprice .small, span#procompprice .small {display: block; padding: 5px 0px 10px 0px; font-size: 90%;}
span#startercompprice .price, span#managercompprice .price, span#procompprice .price {text-shadow: 2px 2px 0.1em #001960; font-weight: bold; font-size: 300%;}
div.compprice span.compttl {white-space: nowrap; display: block; text-align: left; padding: 8px 0px; margin: 0px 8px; line-height: 160%; color: #787878; font-size: 110%; border-bottom: 1px solid #efefef;}
div.compprice span.comp {display: block; text-align: center; padding: 8px 0px; margin: 0px 8px; line-height: 160%; font-size: 110%; border-bottom: 1px solid #efefef; white-space: nowrap;}
span.third-or {display: block; height: 0px; overflow: visible; text-align: center; position: relative; top: -6px; font-size: 90%; color: #999;} span.third-or span {background: #FFFFFF; padding: 0px 6px;}
#showhidestarter, #showhidemanager, #showhidepro {display: none; padding: 16px; text-align: center; line-height: 20px; font-size: 90%;}
a.order_link {display: block; width: 87px; height: 24px; float: right; clear: none; text-indent: 100px; white-space: nowrap; overflow: hidden; padding: 0px; margin: 0px 0px 0px 6px; background: url(../ssimages/buttons/order.gif) center no-repeat;}
/*** Contact Form ***/
#contact-form {padding: 20px; background: #EFEFEF; border-radius: 12px; -moz-border-radius: 12px; -webkit-border-radius: 12px; margin: 14px 0px;}
.contact-third {width: 33%; float: left; clear: none; padding: 0px; margin: 0px; text-align: left; line-height: 40px;}
input.flat {border: 1px solid #CCC; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; height: 30px; line-height: 30px; text-indent: 34px;}
textarea.flat {border: 1px solid #CCC; border-radius: 6px; -moz-border-radius: 6px; -webkit-border-radius: 6px; line-height: 24px; padding: 10px; max-width: 90%;}
.contact-third input {max-width: 90%;}
.contact-third span {display: block;}
.form-name {background: #FFFFFF url(../ssimages/2012/form-icons.gif) top left no-repeat;}
.form-phone {background: #FFFFFF url(../ssimages/2012/form-icons.gif) 0px -30px no-repeat;}
.form-email {background: #FFFFFF url(../ssimages/2012/form-icons.gif) 0px -60px no-repeat;}
.form-company {background: #FFFFFF url(../ssimages/2012/form-icons.gif) 0px -90px no-repeat;}
.form-url {background: #FFFFFF url(../ssimages/2012/form-icons.gif) 0px -120px no-repeat;}
.fullwidthalways {min-width: 200px;}
/*** Cookbook Only ***/
div.moveleft {white-space: nowrap; padding: 0px 0px 10px 0px;}
div.moveleft img.scaleimage {max-width: 30%;}
div.choicediv {width: 23%; margin: 0px 0.9%; float: left; clear: none; padding: 10px 0px;}
a.choiceimg {display: block; height: 100px; width: 100px; margin: 0px auto 10px auto; padding: 0px; white-space: nowrap; overflow: hidden; text-indent: 2000px; background-image: url(../../ssimages/2012/cookbook-sprite.jpg); background-repeat: no-repeat;}
a.htmlvid:hover {background-position: 0px -100px;} a.htmlvid {background-position: -100px -100px;}
a.advguide:hover {background-position: 0px -200px;} a.advguide {background-position: -100px -200px;}
a.termin:hover {background-position: 0px 0px;} a.termin {background-position: -100px 0px;}
a.builttemps:hover {background-position: 0px -300px;} a.builttemps {background-position: -100px -300px;}
table.cookbook-choice {width: 100%;} table.cookbook-choice td {padding: 8px; width: 25%; vertical-align: top;}
a.choice {display: block;	padding: 0px; text-align: center; color: #555; font-size: 90%; text-decoration: none; line-height: 140%; font-weight: normal;}
a.choice b {color: #333; text-decoration: none; font-size: 100%; display: block; padding: 0px 0px 4px 0px;}
a.bg {font-weight: bold; background-color: #17b1EA; background-image: url(../ssimages/cookbook/button-bg.gif); background-position: top left; background-repeat: no-repeat; padding: 0px 0px 0px 6px; margin: 10px 0px; text-decoration: none; color: #FFFFFF; display: block; height: 30px; float: right; clear: both;}
.three {width: 300px;}.two {width: 200px;}.one {width: 100px;}
a.bg span {text-align: center;	display: block; padding: 0px 6px 0px 0px; line-height: 30px; background-image: url(../ssimages/cookbook/button-bg.gif); background-position: top right; background-repeat: no-repeat;}
a.bg:hover, a.bg:hover span {background-image: url(//www.shopsite.com/ssimages/cookbook/button-bg-hover.gif);}
#socialmedia {width: 100%; text-align: center; position: absolute; top: 164px;}
#socialmedia #sm_inner {width: 300px; text-align: right; margin: 0px auto; padding: 0px; white-space: nowrap;}
span.twtr_tweet {position: relative; left: -8px;}
div#fb_share {position: relative; top: -23px; left: 308px;}
div#fb_share #fb-root {display: none;}
table.view-all-section {border: 5px solid #F0F0F0; width: 100%; margin-bottom: 10px;}
table.view-all-section a {display: block; padding: 2px 8px; font-weight: normal;}
table.view-all-section a:hover {background-color: #F8F8F8; text-decoration: none;}
table.view-all-section h3 {padding: 5px 0px; text-align: center; margin: 0px;}
.color {color: #C30;}
.italiccolor {font-style: italic; color: #36C;}
div.result_example {float: right; width: 200px; padding: 0px 10px 10px 10px; border: 1px solid #E9E9E9; background: #F9F9F9; clear: none; text-align: left;}
span.example {background: url(../ssimages/cookbook/codeexample.png) top left no-repeat; display: block; height: 30px; position: relative; top: -8px; left: -18px;}
a.theme_link {width: 30%; display: block; float: left; margin: 20px 1.5%; color: #333; text-decoration: none; font-size: 10px; position: relative;}
a.theme_link img {padding: 5px; margin-bottom: 6px;}
a.theme_link span {display: block; padding: 0px; margin: 0px auto; position: absolute; top: 5px; max-width: 60%; z-index: 4; width: 100%; max-width: 255px; text-align: right;}
a.theme_link span img {padding: 0px; margin: 0px; max-width: 60%; z-index: 4;}
a.theme_link b {font-size: 12px; display: block;}
#leftwidth textarea {width: 690px;}
img#theme-large-img {float: right; width: 60%; max-width: 550px; border: 1px solid #DDDDDD; margin: 0px 0px 16px 16px;}
/*** Featured Stores ***/
div.livestore {width: 24%; float: left; clear: none; padding: 20px 0px; margin: 0px 0.5% 0px 0.4%;}
div.livestore img {-moz-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3); box-shadow: 0px 0px 3px rgba(0,0,0,0.3);}
div.livestore a {display: block; text-align: center; color: #ABAFB2; padding: 0px 0px 6px 0px; font-size: 90%;}
/*** Blog Only ***/
#websectiontitle img#blog-ceo {float: left; clear: none; position: relative; left: 160px; top: -65px; z-index: 1020; min-width: 157px; min-height: 120px; width: 157px; height: 120px;}
/*** SCChecklist Page ***/
table.logos {width: 100%;}
table.logos td.logo {width: 25%; text-align: center;}
table.logos table.logo {width: 96%; max-width: 250px; margin: 0px auto; padding: 0px;}
/*** Newsletter Pages ***/
#newsletter-nav {line-height: 20px; height: 28px; border-bottom: 1px solid #DEDEDE; margin: 0px 0px 10px 0px; padding: 0px;}
#newsletter-nav2 {line-height: 20px; height: 20px; border-top: 1px solid #DEDEDE; margin: 30px 0px 0px 0px; padding: 16px 0px 0px 0px;}
a.news-prev, a.news-next {display: block; white-space: nowrap; text-indent: 100px; width: 50px; height: 25px; clear: none; float: left; overflow: hidden; position: relative; top: -8px;}
a.news-prev {background: url(../ssimages/2012/news-prev-next.png) top left no-repeat; margin-left: 10px;}
a.news-prev:hover {background: url(../ssimages/2012/news-prev-next.png) bottom left no-repeat;}
a.news-next {background: url(../ssimages/2012/news-prev-next.png) top right no-repeat; margin-right: 10px; float: right;}
a.news-next:hover {background: url(../ssimages/2012/news-prev-next.png) bottom right no-repeat;}
span.news-vol {display: block; float: left; width: 80%; clear: none; text-align: center; color: #898989; font-size: 90%;}
span.ad-title {display: block; clear: both; height: 1px; overflow: visible; background: #FFF; color: #DDD; font-size: 90%; position: relative; top: 10px; width: 30%; margin: 0px 35%; text-align: center;}
span.ad-title span {display: inline-block; background: #FFF; padding: 0px 8px;}
div.ad-container {padding: 0px; text-align: left; margin: 5px 0px; border: 1px dotted #dddcd5;}
a.ad-img {display: block; width: 40%; float: left; clear: none; padding: 16px 0px 16px 10px; margin: 0px; text-align: center;}
div.ad-text {width: 56%; float: right; clear: none; padding: 0px; margin: 0px; text-align: left; background: #F7F6EB;}
div.ad-text p {padding: 10px 16px;}
/*** Boxes ***/
div.box {border-radius: 3px; -mox-border-radius: 3px; -webkit-border-radius: 3px; padding: 6px 14px; margin: 10px auto; clear: both;}
div.darkgray {background: #ecedee; border: 1px solid #e7e9ea;}
div.lightgray {background: #f3f3f4; border: 1px solid #ecedee;}
div.white {background: #FFFFFF; border: 1px solid #e7e9ea;}

table#helplevel, table#supportpricing, table#upgradepricing, table#purchaseot {border-top: 1px solid #AAA; border-left: 1px solid #AAA;}
table#helplevel td, table#supportpricing td, table#upgradepricing td, table#purchaseot td {padding: 4px; border-right: 1px solid #AAA; border-bottom: 1px solid #AAA;}
table#supportpricing td, table#upgradepricing td, table#purchaseot td {padding: 6px;}
table#supportpricing b, table#upgradepricing b, table#purchaseot b {display: block;}
table#supportpricing .supportprice, table#upgradepricing .supportprice, table#purchaseot .supportprice {font-size: 110%; font-weight: bold; padding: 4px 20px; text-align: center; width: 10%;}
table#supportpricing ul, table#upgradepricing ul, table#purchaseot ul {margin: 0px; padding: 0px 20px;}
table.scchecklist tr.category_header td, tr.category_header td, table.scchecklist tr.category_header:hover td, table#upgradepricing .supportheader, table#purchaseot .supportheader {background-color: #002157; color: #FFF; font-weight: bold; line-height: 20px;}
table#supportpricing td.supportpurchase, table#upgradepricing td.supportpurchase {width: 140px; width: 15%; text-align: center;}
td.supportdesc {width: 75%;}
/**************** Aternating Colors - Case Studies and CSD table *****************/
.valign > div {display: inline-block; vertical-align: middle; height: 100%;}
.valign > div:before {content: ''; display: inline-block; vertical-align: middle; height: 100%;}
div.plink {padding: 20px 0px 30px 0px;}
div.plink:nth-child(even) {background: #F3F3F3;}
div.plink:nth-child(odd) {background: #F9F9F9;}
div.plogo {width: 29%; text-align: center;}
div.plogo a {display: block; width: 90%; max-width: 190px; margin: 0px auto; background: #FFFFFF; padding: 40px 0px; border-radius: 8px; -moz-border-radius: 8px; -webkit-border-radius: 8px; border: 1px solid #DFDFDF;}
div.plogo.nohpad a {padding: 10px 0px;}
div.plogo a img {max-width: 90%; margin: 0px auto;}
div.pinfo {width: 70%; text-align: left;}
div.pinfo a.pname {font-size: 140%;}
div.pinfo span.pphone {padding-left: 10px; color: #E07F00; font-size: 120%;}
div.pinfo p {padding: 4px 30px 0px 0px;}


table.case_list, table.csd_list, table.partner_list, table#merchant_list, table#processor_list {
  	width: 100%;
  	border-collapse: collapse;
  }
  table#partner_list {
  	width: 75%;
  	border-collapse: collapse;
  }
  table.case_list td, table.csd_list td, table.partner_list td, table#partner_list td, table#merchant_list td, table#processor_list td {
	border-bottom: 1px solid #9BACBF; /*#153869*/
  	text-align: left;
  	vertical-align: top;
  }
  table.case_list td, table.csd_list td, table.partner_list td, table#partner_list td {
	  padding: 8px;
  }
  table.case_list img, table.csd_list img, table.partner_list img, table#partner_list img, table#featurelist img, table#merchant_list img, table#processor_list img {
	margin: 0px auto;
  }
  table.case_list th, table.csd_list th, table.partner_list th, table#partner_list th, table#merchant_list caption, table#processor_list caption, table#supportpricing .supportheader {
  	text-align: left;
  	vertical-align: middle;
  	font-size: 10pt;
	color: #FFFFFF;
  	background-color: #063C82;
  	border-top: 1px solid #000;
  	border-bottom: 2px solid #000;
	padding: 8px 30px;
  }
  tr.case_list, tr.csd_list, table.partner_list tr.partner_list, table#partner_list .partner, table#merchant_list .merchant, table#processor_list .processor {
  	background-color: #F0F0F0;
  }
  tr.case_alt, tr.csd_alt, table.partner_list tr.partner_alt, table#partner_list .partner_alt, table#merchant_list .merchant_alt, table#processor_list .processor_alt {
  	background-color: #FFFFFF;
  }
  td.case_company, table.csd_list td.csd_logo, table.partner_list td.partner_name, table#partner_list td.partner_logo {
  	text-align: center;
  }

  table.csd_list h2 {
	  padding-top: 3px;
  }
  td.csd_info ul {
  	margin: 3px 5px 3px auto;
  	text-indent: 0px;
  	list-style: disc inside;
    padding-left: 5px;
  }
  td.csd_info li {
  	font-weight: bold;
  	padding-top: 5px;
  	padding-bottom: 5px;
  }
  td.csd_company h2, table.partners h2 {
  	margin-top: 0px;
  	margin-bottom: 0px;
  	font-size: 12pt;
  	font-weight: bold;
  }
  td.csd_company p, #partner_list p {
  	margin-top: 0px;
  	margin-bottom: 0px;
  }
  td.csd_company p.csd_phone {
  	font-weight: bold;
  }
  #partner_list td.partner_info {
	  width: 80%;
  }
  table#merchant_list th, table#processor_list th {
	  font-weight: bold;
	  text-align: center;
	  padding: 8px;
	  border-bottom: 1px solid #153860;
  }
  .csd_company span, .partner_info span {display: block;}
  
    div.national_partners {
    position: relative;
    top: 0em;
    float: right;
  	text-align: left;
  	padding: 1em;
  	border: 2px solid #002157;
    margin: 0.5em;
    margin-left: 0em;
    background-color: #EFEFEF;
  }
  
  /****************  cc_101_table *****************/
  td.term {
    text-align: left;
	padding: 4px 0px 3px 10px;
  }
  
  /***************************** SC Checklist ****************************/  
  dfn {
	cursor: crosshair;
  }
  .new_term {
	font-weight: bold;
	font-style: italic;
  }
  .term {
	font-style: italic;
  }
  /* Blue Table Headers */
  table.scchecklist tr.category_header td, tr.category_header td, table.scchecklist tr.category_header:hover td, table#upgradepricing .supportheader, table#purchaseot .supportheader {
	background-color: #002157;
	color: #FFF;
	font-weight: bold;
	line-height: 20px;
  }
p.footnote {font-size: 80%; color: #787878; padding: 3px 0px; margin: 0px; line-height: 90%;}
  a#printable {
	  display: block;
	  width: 150px;
	  float: right;
	  text-align: right;
	  font-size: 12px;
  }
  	div.domtab {
			padding: 0px;
			min-height: 45px;
			overflow: hidden;
		}
		ul.domtabs{
			padding: 0px;
			border-left: 1px solid #ddd;
			height: 44px;
			max-height: 44px;
			white-space: nowrap; margin-bottom: 0px;
		}
		ul.domtabs li{
			float:left;
			padding: 0px;
			list-style-type: none;
			margin: 0px;
			height: 44px;
			min-height: 44px;
			width: 104px;
			background:#FFF;
			border-right: 1px solid #ddd;
			height: 30px;
		}
		ul.domtabs a:link,
		ul.domtabs a:visited,
		ul.domtabs a:active,
		ul.domtabs a:hover{
			padding: 8px 6px;
			display: block;
			color: #555;
			font-weight:bold;
			text-decoration:none;
			font-size: 11px;
			white-space: nowrap;
			border-top: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
			line-height: 120%;
		}
		ul.domtabs li.extra {
			width: 117px;
		}
		ul.domtabs a:hover{
			background:#f7f7f7;
		}
		div.domtab div{
			clear: both;
			width: auto;
			background:#efefef;
			color:#fff;
			padding: 10px;
			margin: 0px;
			border-left: 1px solid #ddd;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #ddd;
		}
		ul.domtabs li.active a:link,
		ul.domtabs li.active a:visited,
		ul.domtabs li.active a:active,
		ul.domtabs li.active a:hover{
			background:#efefef;
			color:#000;
			border-top: 1px solid #ddd;
			border-bottom: 1px solid #efefef;
		}
		div.domtab div h2 {
			margin-top: 0px;
		}
		div.domtab div h2 a,
		div.domtab div h2 a:hover,
		div.domtab div h2 a:active
		{
			margin: 0px;
			display:inline;
			color: #000;
			padding: 0px;
			font-weight:normal;
		}
		div.domtab div table {
			border-collapse: collapse;
			border-spacing: 0px;
			border: 1px solid #ddd;
			width: 936px;
			margin-top: 10px;
			background-color: #FFF;
			max-width: 938px;
		}
		div.domtab div table td {
			padding: 2px;
			background-color: #FFF;
			border-right: 1px solid #ddd;
			border-bottom: 1px solid #eee;
			text-align: center;
			font-size: 11px;
		}
		div.domtab div table tr.category_header td {
			border: 0px;
		}
		div.domtab div table td.feature {
			text-align: left; font-size: 90%;
			text-indent: 10px; 
		}
		div.domtab div table tr:hover td {
			background-color: #f7f7f7;
		}
		div.domtab div table td.feature {
			width: 50%;
		}
		div.domtab div table td.version {
			min-width: 100px;
		}
		div.domtab div table td.service_level {
			width: 8%;
		}
		.checkmark {
	display: block;
	width: 22px;
	max-width: 22px;
	height: 20px;
	max-height: 20px;
	margin: 3px auto 1px auto;
	overflow: hidden;
	background-image: url(../ssimages/check.png);
	background-position: top center;
	background-repeat: no-repeat;
  }
 div.warningbox {text-align: center; padding: 20px 0px; margin: 0px;}
 div.warningbox span {display: inline-block; margin: 0px auto; padding: 30px 30px 30px 80px; border: 1px solid #DEDEDE; background: #FAFAFA url(../ssimages/2012/warning-sign.png) 10px 8px no-repeat; color: #600; font-size: 90%;}
  
  
@media screen and (max-width : 900px) {
  a#websectiontitle {font-size: 1.2em; width: 170px;}
  div#rightcol, span#phone, .eliminate1, ul#cssmenu li.eliminate1, ul#cssmenucook li.eliminate1 {display: none;}
  div.footerthird {width: 27%; padding-left: 20px;}
  ul#cssmenucook li {width: 19%;}
  ul#cssmenu li {width: 14%;}
  ul#cssmenucook li a, ul#cssmenu li a {text-align: center; padding: 0px; white-space: nowrap; font-size: 100%;}
  #leftwidth {width: 100%; clear: both; padding: 15px 0px 40px 0px; margin: 0px auto;}
  #largebanner h2 {padding: 30px 0px 0px 0px;}
  #largedemo input.calltoaction {font-size: 100%;}
  div.featurebanner div.text h3 {padding: 10px 0px 0px 20px;}
  div.featurebanner p, div.featurebanner div.text p {padding: 0px 20px;}
  div#titlecomp {width: 21%; letter-spacing: -0.5px;}
  div.footerlast {width: 38%}
  div.contact-third {width: 49%;}
  span#startercompprice .price, span#managercompprice .price, span#procompprice .price {font-size: 280%;}
  div.livestore {width: 32%; margin: 0px 0.7% 0px 0.6%;}
  iframe#paypalvid {width: 300px; height: 169px;}
}
@media screen and (max-width : 670px) {
  a#ssyoutube, a#ssrss, a#ssgoogleplus, a#sstwitter, a#ssfacebook, a#ssemail, ul#cssmenu li a span, .eliminate2, ul#cssmenu li.eliminate2, ul#cssmenucook li a span, .eliminate2, ul#cssmenucook li.eliminate2, div#titlecomp {display: none;}
  .leftseventy {width: 100%;}
  div.footerthird {width: 35%;}
  ul#cssmenu li, ul#cssmenucook li {width: 15%;}
  a.theme_link {width: 46%; display: block; float: left; margin: 20px 2%;}
  #largebanner h2 {font-size: 150%;}
  #largedemo input.calltoaction, .third, .thirdlast {font-size: 90%;}
  div.featurebanner div.text h3 {padding: 0px 0px 0px 20px; font-size: 150%;}
  div.featurebanner div.text p {font-size: 110%;}
  div.footerlast {width: 50%}
  span#startercompprice .price, span#managercompprice .price, span#procompprice .price {font-size: 240%;}
  .half {width: 100%; clear: both;} .half p {padding: 12px 0px;}
  .fourth {width: 49.5%; margin: 0px 0.9% 0px 0px;}
  .fourthsplit, .fourthlast {width: 49.5%; margin: 0px; float: right;}
 .full {margin: 0px auto; padding: 0px; width: 90%; max-width: 670px;}
  iframe#paypalvid {float: none; clear: both; margin: 0px auto; top: 0px;}
  .partnernational {padding-bottom: 30px;}
  img#theme-large-img {float: none; clear: both; width: 100%; border: 1px solid #DDDDDD; margin: 0px 0px 16px 0px;}
}
@media screen and (max-width : 500px) {
  div.footerthird, .eliminate2b, div#breadcrumbs {display: none;}
  div.choicediv {width: 48%;}
  div.choicediv2 {clear: right;}
  #largebanner h2 {font-size: 120%;}
  #largedemo input {width: 25%;}
  #largedemo input.calltoaction {min-width: 100px;}
  a.theme_link {width: 80%; display: block; float: left; margin: 20px 10%;}
  div#startercomp, div#managercomp, div#procomp {width: 100%; margin: 8px auto; clear: both;}
  div.footerlast, div.third, div.thirdlast, div.contact-third {width: 100%; margin: 0px;}
  div#inpagedemo input[type="text"] {width: 80%; margin: 4px auto;}
  div#inpagedemo input.blue {width: 60%; margin: 4px auto;}
  div.livestore {width: 48%; margin: 0px 1% 0px 0.9%;}
}
@media screen and (max-width : 400px) {
  #headercontents, .eliminate3, ul#cssmenu li.eliminate3, ul#cssmenucook li.eliminate3 {display: none;}
  ul#cssmenu li,ul#cssmenucook li {width: 30%; overflow: hidden;}
  #largebanner a.img {display: none;}
  #largebanner h2 {font-size: 140%; position: relative; top: -17px; text-align: center;}
  div#largedemo {white-space: wrap; padding: 10px 0px; margin: 0px; text-align: center;}
  div#largedemo input {clear: left; width: 88%; min-width: 88%; margin: 6px 0%; display: block;}
  div.featurebanner {width: 100%; padding: 20px 0px; margin: 0px auto; border-bottom: 1px solid #DDDDDD;}
  div.featurebanner div.clear, div.featurebanner div.clearleft {height: 0px; max-height: 0px; overflow: hidden; padding: 0px; margin: 0px;}
  div.featurebanner div.text {width: 100%; margin: 0px auto; padding: 0px;  clear: both; text-align: center;}
  div.featurebanner a.img, div.featurebanner a.imgright {display: none;}
  #logo a#demoslogan {position: absolute; top: 52px; left: 110px;}
  span.news-vol {display: block; float: left; width: 70%; clear: none; text-align: center; color: #898989; font-size: 90%;}
  a.ad-img, div.ad-text {width: 100%; clear: both;} a.ad-img {padding: 16px 0px;}
}